<?xml version='1.0' encoding='utf-8'?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">
    <bean id="1JillianPalethorpe" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Jillian" />
        <property name="lastName" value="Palethorpe" />
        <property name="email" value="jpalethorpe0@accuweather.com" />
        <property name="companyName" value="Layo" />
    </bean>
    <bean id="2MohandasBranchet" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Mohandas" />
        <property name="lastName" value="Branchet" />
        <property name="email" value="mbranchet1@marriott.com" />
        <property name="companyName" value="Gigabox" />
    </bean>
    <bean id="3PhillyGuyton" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Philly" />
        <property name="lastName" value="Guyton" />
        <property name="email" value="pguyton2@shareasale.com" />
        <property name="companyName" value="Quatz" />
    </bean>
    <bean id="4KirsteniBentham3" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Kirsteni" />
        <property name="lastName" value="Bentham3" />
        <property name="email" value="kbentham3@loc.gov" />
        <property name="companyName" value="Quaxo" />
    </bean>
    <bean id="5CosettaRolfi" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Cosetta" />
        <property name="lastName" value="Rolfi" />
        <property name="email" value="crolfi4@photobucket.com" />
        <property name="companyName" value="Riffwire" />
    </bean>
    <bean id="6HedvigFirminger" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Hedvig" />
        <property name="lastName" value="Firminger" />
        <property name="email" value="hfirminger5@netscape.com" />
        <property name="companyName" value="Quire" />
    </bean>
    <bean id="7LornaCaseley" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Lorna" />
        <property name="lastName" value="Caseley" />
        <property name="email" value="lcaseley6@illinois.edu" />
        <property name="companyName" value="Skinix" />
    </bean>
    <bean id="8ArtyNesey" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Arty" />
        <property name="lastName" value="Nesey" />
        <property name="email" value="anesey7@washington.edu" />
        <property name="companyName" value="Dabvine" />
    </bean>
    <bean id="9DugaldFechnie" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Dugald" />
        <property name="lastName" value="Fechnie" />
        <property name="email" value="dfechnie8@feedburner.com" />
        <property name="companyName" value="Twitterbridge" />
    </bean>
    <bean id="11KamilahWolters" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Kamilah" />
        <property name="lastName" value="Wolters" />
        <property name="email" value="kwoltersa@google.es" />
        <property name="companyName" value="Shuffledrive" />
    </bean>
    <bean id="12MeredethBedward" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Meredeth" />
        <property name="lastName" value="Bedward" />
        <property name="email" value="mbedwardb@uiuc.edu" />
        <property name="companyName" value="Meeveo" />
    </bean>
    <bean id="13AloinRigglesford" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Aloin" />
        <property name="lastName" value="Rigglesford" />
        <property name="email" value="arigglesfordc@cafepress.com" />
        <property name="companyName" value="Skyble" />
    </bean>
    <bean id="14PetuniaChevolleau" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Petunia" />
        <property name="lastName" value="Chevolleau" />
        <property name="email" value="pchevolleaud@cnn.com" />
        <property name="companyName" value="Zoombeat" />
    </bean>
    <bean id="15SunshineHaggerty" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Sunshine" />
        <property name="lastName" value="Haggerty" />
        <property name="email" value="shaggertye@webnode.com" />
        <property name="companyName" value="Digitube" />
    </bean>
    <bean id="16EbertoKeaves" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Eberto" />
        <property name="lastName" value="Keaves" />
        <property name="email" value="ekeavesf@tumblr.com" />
        <property name="companyName" value="Voonte" />
    </bean>
    <bean id="17TashaShemwell" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Tasha" />
        <property name="lastName" value="Shemwell" />
        <property name="email" value="tshemwellg@prlog.org" />
        <property name="companyName" value="Brainbox" />
    </bean>
    <bean id="18PhilomenaDiloway" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Philomena" />
        <property name="lastName" value="Diloway" />
        <property name="email" value="pdilowayh@opensource.org" />
        <property name="companyName" value="Zoozzy" />
    </bean>
    <bean id="19RaymondBehnecke" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Raymond" />
        <property name="lastName" value="Behnecke" />
        <property name="email" value="rbehneckei@zdnet.com" />
        <property name="companyName" value="Realmix" />
    </bean>
    <bean id="21EdiePledger" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Edie" />
        <property name="lastName" value="Pledger" />
        <property name="email" value="epledgerk@chron.com" />
        <property name="companyName" value="Voonder" />
    </bean>
    <bean id="22BrookeRatcliff" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Brooke" />
        <property name="lastName" value="Ratcliff" />
        <property name="email" value="bratcliffl@dailymotion.com" />
        <property name="companyName" value="Livetube" />
    </bean>
    <bean id="23KristyBurnsyde" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Kristy" />
        <property name="lastName" value="Burnsyde" />
        <property name="email" value="kburnsydem@dailymotion.com" />
        <property name="companyName" value="Oyoloo" />
    </bean>
    <bean id="24VinnieArp" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Vinnie" />
        <property name="lastName" value="Arp" />
        <property name="email" value="varpn@github.io" />
        <property name="companyName" value="Talane" />
    </bean>
    <bean id="25DianaWickrath" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Diana" />
        <property name="lastName" value="Wickrath" />
        <property name="email" value="dwickratho@liveinternet.ru" />
        <property name="companyName" value="Ooba" />
    </bean>
    <bean id="26GasperGane" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Gasper" />
        <property name="lastName" value="Gane" />
        <property name="email" value="gganep@usnews.com" />
        <property name="companyName" value="Jabbersphere" />
    </bean>
    <bean id="27JereMaberley" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Jere" />
        <property name="lastName" value="Maberley" />
        <property name="email" value="jmaberleyq@photobucket.com" />
        <property name="companyName" value="Digitube" />
    </bean>
    <bean id="29HazeManske" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Haze" />
        <property name="lastName" value="Manske" />
        <property name="email" value="hmanskes@trellian.com" />
        <property name="companyName" value="Katz" />
    </bean>
    <bean id="30JulineMerchant" class="ug.stepik4.zad03.domain.Person">
        <property name="firstName" value="Juline" />
        <property name="lastName" value="Merchant" />
        <property name="email" value="jmerchantt@123-reg.co.uk" />
        <property name="companyName" value="Browsetype" />
    </bean>
</beans>